:root {
  --green-lonepine: rgba(109, 155, 80, 1);
  --heading-1-font-family: "Roboto", Helvetica;
  --heading-1-font-weight: 700;
  --heading-1-font-size: 32px;
  --heading-1-letter-spacing: 0px;
  --heading-1-line-height: 40px;
  --heading-1-font-style: normal;
  --heading-3-font-family: "Roboto", Helvetica;
  --heading-3-font-weight: 700;
  --heading-3-font-size: 20px;
  --heading-3-letter-spacing: 0px;
  --heading-3-line-height: 24px;
  --heading-3-font-style: normal;
  --heading-4-font-family: "Roboto", Helvetica;
  --heading-4-font-weight: 500;
  --heading-4-font-size: 18px;
  --heading-4-letter-spacing: 0px;
  --heading-4-line-height: 24px;
  --heading-4-font-style: normal;
  --heading-2-font-family: "Roboto", Helvetica;
  --heading-2-font-weight: 700;
  --heading-2-font-size: 24px;
  --heading-2-letter-spacing: 0px;
  --heading-2-line-height: 28px;
  --heading-2-font-style: normal;
  --text-1-bold-font-family: "Roboto", Helvetica;
  --text-1-bold-font-weight: 700;
  --text-1-bold-font-size: 16px;
  --text-1-bold-letter-spacing: 0px;
  --text-1-bold-line-height: 24px;
  --text-1-bold-font-style: normal;
  --text-1-medium-font-family: "Roboto", Helvetica;
  --text-1-medium-font-weight: 500;
  --text-1-medium-font-size: 16px;
  --text-1-medium-letter-spacing: 0px;
  --text-1-medium-line-height: 24px;
  --text-1-medium-font-style: normal;
  --text-1-regular-font-family: "Roboto", Helvetica;
  --text-1-regular-font-weight: 400;
  --text-1-regular-font-size: 16px;
  --text-1-regular-letter-spacing: 0px;
  --text-1-regular-line-height: 24px;
  --text-1-regular-font-style: normal;
  --text-2-bold-font-family: "Roboto", Helvetica;
  --text-2-bold-font-weight: 700;
  --text-2-bold-font-size: 14px;
  --text-2-bold-letter-spacing: 0px;
  --text-2-bold-line-height: 20px;
  --text-2-bold-font-style: normal;
  --text-2-medium-font-family: "Roboto", Helvetica;
  --text-2-medium-font-weight: 500;
  --text-2-medium-font-size: 14px;
  --text-2-medium-letter-spacing: 0px;
  --text-2-medium-line-height: 20px;
  --text-2-medium-font-style: normal;
  --text-2-regular-font-family: "Roboto", Helvetica;
  --text-2-regular-font-weight: 400;
  --text-2-regular-font-size: 14px;
  --text-2-regular-letter-spacing: 0px;
  --text-2-regular-line-height: 18px;
  --text-2-regular-font-style: normal;
  --OVERLINE-1-bold-font-family: "Roboto", Helvetica;
  --OVERLINE-1-bold-font-weight: 700;
  --OVERLINE-1-bold-font-size: 16px;
  --OVERLINE-1-bold-letter-spacing: 0px;
  --OVERLINE-1-bold-line-height: 20px;
  --OVERLINE-1-bold-font-style: normal;
  --OVERLINE-regular-font-family: "Roboto", Helvetica;
  --OVERLINE-regular-font-weight: 400;
  --OVERLINE-regular-font-size: 16px;
  --OVERLINE-regular-letter-spacing: 0px;
  --OVERLINE-regular-line-height: 100%;
  --OVERLINE-regular-font-style: normal;
  --tooltip-regular-font-family: "Roboto", Helvetica;
  --tooltip-regular-font-weight: 400;
  --tooltip-regular-font-size: 12px;
  --tooltip-regular-letter-spacing: 0px;
  --tooltip-regular-line-height: 20px;
  --tooltip-regular-font-style: normal;
  --tooltip-medium-font-family: "Roboto", Helvetica;
  --tooltip-medium-font-weight: 500;
  --tooltip-medium-font-size: 12px;
  --tooltip-medium-letter-spacing: 0px;
  --tooltip-medium-line-height: 20px;
  --tooltip-medium-font-style: normal;
  --CP-heading-1-bold-font-family: "Montserrat", Helvetica;
  --CP-heading-1-bold-font-weight: 700;
  --CP-heading-1-bold-font-size: 38px;
  --CP-heading-1-bold-letter-spacing: 0px;
  --CP-heading-1-bold-line-height: 40px;
  --CP-heading-1-bold-font-style: normal;
  --CP-heading-1-medium-font-family: "Montserrat", Helvetica;
  --CP-heading-1-medium-font-weight: 500;
  --CP-heading-1-medium-font-size: 38px;
  --CP-heading-1-medium-letter-spacing: 0px;
  --CP-heading-1-medium-line-height: 40px;
  --CP-heading-1-medium-font-style: normal;
  --CP-heading-2-bold-font-family: "Montserrat", Helvetica;
  --CP-heading-2-bold-font-weight: 700;
  --CP-heading-2-bold-font-size: 30px;
  --CP-heading-2-bold-letter-spacing: 0px;
  --CP-heading-2-bold-line-height: 32px;
  --CP-heading-2-bold-font-style: normal;
  --CP-heading-2-medium-font-family: "Montserrat", Helvetica;
  --CP-heading-2-medium-font-weight: 500;
  --CP-heading-2-medium-font-size: 30px;
  --CP-heading-2-medium-letter-spacing: 0px;
  --CP-heading-2-medium-line-height: 32px;
  --CP-heading-2-medium-font-style: normal;
  --CP-heading-3-bold-font-family: "Mulish", Helvetica;
  --CP-heading-3-bold-font-weight: 700;
  --CP-heading-3-bold-font-size: 28px;
  --CP-heading-3-bold-letter-spacing: 0px;
  --CP-heading-3-bold-line-height: normal;
  --CP-heading-3-bold-font-style: normal;
  --CP-heading-3-regular-font-family: "Mulish", Helvetica;
  --CP-heading-3-regular-font-weight: 400;
  --CP-heading-3-regular-font-size: 28px;
  --CP-heading-3-regular-letter-spacing: 0px;
  --CP-heading-3-regular-line-height: normal;
  --CP-heading-3-regular-font-style: normal;
  --CP-heading-4-bold-font-family: "Montserrat", Helvetica;
  --CP-heading-4-bold-font-weight: 700;
  --CP-heading-4-bold-font-size: 20px;
  --CP-heading-4-bold-letter-spacing: 0px;
  --CP-heading-4-bold-line-height: 24px;
  --CP-heading-4-bold-font-style: normal;
  --CP-body-big-regular-1-font-family: "Montserrat", Helvetica;
  --CP-body-big-regular-1-font-weight: 400;
  --CP-body-big-regular-1-font-size: 32px;
  --CP-body-big-regular-1-letter-spacing: 0px;
  --CP-body-big-regular-1-line-height: 40px;
  --CP-body-big-regular-1-font-style: normal;
  --CP-caption-1-regular-font-family: "Montserrat", Helvetica;
  --CP-caption-1-regular-font-weight: 400;
  --CP-caption-1-regular-font-size: 20px;
  --CP-caption-1-regular-letter-spacing: 0px;
  --CP-caption-1-regular-line-height: 24px;
  --CP-caption-1-regular-font-style: normal;
  --CP-caption-2-bold-font-family: "Montserrat", Helvetica;
  --CP-caption-2-bold-font-weight: 700;
  --CP-caption-2-bold-font-size: 16px;
  --CP-caption-2-bold-letter-spacing: 0px;
  --CP-caption-2-bold-line-height: 20px;
  --CP-caption-2-bold-font-style: normal;
  --CP-caption-2-regular-font-family: "Montserrat", Helvetica;
  --CP-caption-2-regular-font-weight: 400;
  --CP-caption-2-regular-font-size: 16px;
  --CP-caption-2-regular-letter-spacing: 0px;
  --CP-caption-2-regular-line-height: 20px;
  --CP-caption-2-regular-font-style: normal;
  --CP-overline-1-bold-font-family: "Montserrat", Helvetica;
  --CP-overline-1-bold-font-weight: 700;
  --CP-overline-1-bold-font-size: 16px;
  --CP-overline-1-bold-letter-spacing: 0px;
  --CP-overline-1-bold-line-height: 20px;
  --CP-overline-1-bold-font-style: normal;
  --CP-overline-2-bold-font-family: "Montserrat", Helvetica;
  --CP-overline-2-bold-font-weight: 700;
  --CP-overline-2-bold-font-size: 14px;
  --CP-overline-2-bold-letter-spacing: 0px;
  --CP-overline-2-bold-line-height: 16px;
  --CP-overline-2-bold-font-style: normal;
  --heading-x-small-h6-font-family: "Manrope", Helvetica;
  --heading-x-small-h6-font-weight: 700;
  --heading-x-small-h6-font-size: 20px;
  --heading-x-small-h6-letter-spacing: 0.1px;
  --heading-x-small-h6-line-height: 160.0000023841858%;
  --heading-x-small-h6-font-style: normal;
  --body2-paragraph-body2-font-family: "Manrope", Helvetica;
  --body2-paragraph-body2-font-weight: 400;
  --body2-paragraph-body2-font-size: 16px;
  --body2-paragraph-body2-letter-spacing: 0.4px;
  --body2-paragraph-body2-line-height: 179.99999523162842%;
  --body2-paragraph-body2-font-style: normal;
  --body1-label-subtitle1-font-family: "Manrope", Helvetica;
  --body1-label-subtitle1-font-weight: 700;
  --body1-label-subtitle1-font-size: 18px;
  --body1-label-subtitle1-letter-spacing: 0.45px;
  --body1-label-subtitle1-line-height: 179.99999523162842%;
  --body1-label-subtitle1-font-style: normal;
  --variable-collection-yellow-alert: rgba(242, 197, 50, 1);
  --variable-collection-titan-magenta: rgba(233, 18, 93, 1);
  --variable-collection-show: initial;
  --functional-size-borderradius-full: 9999px;
  --buttongroup-buttongroup-paddingblock: 6px;
  --mode-bgcolor-neutral-muted: rgba(175, 184, 193, 0.2);
  --mode-fgcolor-muted: rgba(99, 108, 118, 1);
  --pattern-size-titan: rgba(233, 18, 79, 1);
  --primitives-surface-paper: rgba(255, 255, 255, 1);
  --primitives-text-contrast: rgba(255, 255, 255, 1);
}

/*

To enable a theme in your HTML, simply add one of the following data attributes to an HTML element, like so:

<body data-mode-mode="light">
    <!-- the rest of your content -->
</body>

You can apply the theme on any DOM node, not just the `body`

*/

[data-mode-mode="light"] {
  --mode-bgcolor-neutral-muted: rgba(175, 184, 193, 0.2);
  --mode-fgcolor-muted: rgba(99, 108, 118, 1);
}

[data-mode-mode="dark"] {
  --mode-bgcolor-neutral-muted: rgba(110, 118, 129, 0.4);
  --mode-fgcolor-muted: rgba(132, 141, 151, 1);
}
